namespace Art_of_War
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.newgamebutton = new System.Windows.Forms.Button();
            this.LevelSettingButton = new System.Windows.Forms.Button();
            this.quitButton = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // newgamebutton
            // 
            this.newgamebutton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.newgamebutton.Location = new System.Drawing.Point(123, 131);
            this.newgamebutton.Name = "newgamebutton";
            this.newgamebutton.Size = new System.Drawing.Size(337, 111);
            this.newgamebutton.TabIndex = 0;
            this.newgamebutton.Text = "Neues Spiel";
            this.newgamebutton.UseVisualStyleBackColor = true;
            this.newgamebutton.Click += new System.EventHandler(this.button1_Click);
            // 
            // LevelSettingButton
            // 
            this.LevelSettingButton.Location = new System.Drawing.Point(123, 248);
            this.LevelSettingButton.Name = "LevelSettingButton";
            this.LevelSettingButton.Size = new System.Drawing.Size(337, 152);
            this.LevelSettingButton.TabIndex = 2;
            this.LevelSettingButton.Text = "Leveleinstellungen";
            this.LevelSettingButton.UseVisualStyleBackColor = true;
            this.LevelSettingButton.Click += new System.EventHandler(this.LevelSettingButton_Click);
            // 
            // quitButton
            // 
            this.quitButton.Location = new System.Drawing.Point(123, 406);
            this.quitButton.Name = "quitButton";
            this.quitButton.Size = new System.Drawing.Size(337, 184);
            this.quitButton.TabIndex = 3;
            this.quitButton.Text = "Beenden";
            this.quitButton.UseVisualStyleBackColor = true;
            this.quitButton.Click += new System.EventHandler(this.quitButton_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoValidate = System.Windows.Forms.AutoValidate.EnablePreventFocusChange;
            this.ClientSize = new System.Drawing.Size(707, 699);
            this.Controls.Add(this.quitButton);
            this.Controls.Add(this.LevelSettingButton);
            this.Controls.Add(this.newgamebutton);
            this.Name = "Form1";
            this.Text = "Form1";
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button newgamebutton;
        private System.Windows.Forms.Button LevelSettingButton;
        private System.Windows.Forms.Button quitButton;
    }
}

